.card_work{margin-bottom: 25px;}
.card_work > div{padding: 15px 10px; display: grid; grid-template-columns: 70px 1fr; grid-gap: 15px; cursor: pointer; border: 1.5px solid var(--bg_silvercalm); border-radius: 5px; transition: var(--transition);}
.card_work .cwUnpublish{opacity: 0.4;}
.card_work > div:hover{border: 1.5px solid var(--bg_blue);}
.card_work > div:not(:last-child){margin-bottom: 10px;}
.card_work > div > div{width: 100%;}
.card_work .cwCover{padding-bottom: 150%; border-radius: 5px; background-color: var(--bg_silver);}
.card_work .cwContent > div:first-child{font-size: 15px; font-family: 'bold'; padding-top: 10px;}
.card_work .cwContent > div:nth-child(2){margin-top: 3px;}
.card_work .cwContent > div:nth-child(2) > span{padding: 2px 7px 3px 7px; border-radius: 5px; font-size: 11px; color: var(--text_white);}
.card_work .cwContent > div:nth-child(2) > span.novel{background: var(--bg_novel);}
.card_work .cwContent > div:nth-child(2) > span.comic{background: var(--bg_comic);}
.card_work .cwContent > div:nth-child(2) > span.scrpt{background: var(--bg_script);}
.card_work .cwContent > div:nth-child(2) > span.flash{background: var(--bg_flash);}
.card_work .cwContent > div:nth-child(2) > span.art{background: var(--bg_artwork);}
.card_work .cwContent > div:nth-child(3){margin-top: 15px;}

.card_work_horizontal{display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 15px;}
.card_work_horizontal > a{width: 100%; color: var(--text_black);}
.card_work_horizontal > a > div{display: grid; grid-template-columns: 100px 1fr; grid-gap: 15px;}
.card_work_horizontal > a > div > div{width: 100%;}
.card_work_horizontal > a > div > div:first-child{padding-bottom: 150%; border-radius: 5px; background-color: var(--bg_silvercalm); transition: var(--transition);}
.card_work_horizontal > a:hover > div > div:first-child{box-shadow: inset 0px 0px 0px 2px var(--bg_greendark);}
.card_work_horizontal .cwhBody{position: relative;}
.card_work_horizontal .cwhBody > div:first-child{font-weight: bold; display: grid; width: 100%;}
.card_work_horizontal .cwhBody > div:nth-child(2){font-size: 11px; display: grid; width: 100%;}
.card_work_horizontal .cwhBody > div:nth-child(3){margin-top: 3px;}
.card_work_horizontal .cwhBody .cbInfo{position: absolute; bottom: 0px; left: 0px; width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 15px;}
.card_work_horizontal .cwhBody .cbInfo > div{width: 100%; display: grid; grid-template-columns: 15px 1fr; grid-gap: 10px; align-items: center; font-size: 11px;}
.card_work_horizontal .cwhBody .cbInfo > div > div{width: 100%;}
.card_work_horizontal .cwhBody .cbInfo > div > div > div:first-child{width: 15px; height: 15px;}

.card_work_page{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; grid-gap: 25px;}
.card_work_page > a{width: 100%;}
.card_work_page > a > div > div:first-child{padding-bottom: 150%; border-radius: 5px; background-color: var(--bg_silvercalm); transition: var(--transition);}
.card_work_page > a:hover > div > div:first-child{box-shadow: inset 0px 0px 0px 2px var(--bg_greendark);}
.card_work_page > a > div > div:nth-child(2) > div:first-child{font-weight: bold; margin-top: 7px;}
.card_work_page .cwpUser{display: grid; grid-template-columns: 20px 1fr; grid-gap: 10px; margin-top: 7px; align-items: center;}
.card_work_page .cwpUser > div{width: 100%; font-size: 12px;}
.card_work_page .cwpUser > div:first-child > div{width: 20px; height: 20px; border-radius: 50%; background-color: var(--bg_silvercalm);}